Todo List: PHP 5.4 compatibility

2012-04-29 - Pierre Schmitz

This is not a usual rebuild list. we need to check if these packages are compatible with PHP 5.4. If not they need to be patched or removed from the repository.

Please also check if these packages are valid (e.g. use namcap). A lot of these packages have files in /srv which is not allowed.

Link to lists of pkgbase values:

Filter Todo List Packages

Select filter criteria
25 packages displayed out of 25 total packages.
Arch Repository Name Current Version Staging Version Maintainers Status Last Touched By
any Community cacti 0.8.8_h-1 spupykin Complete
any Community cchost 5.1-2 spupykin Complete
any Community dokuwiki 20160626_a-1 spupykin Complete
any Community drupal 8.1.10-1 spupykin Complete
any Community flyspray 1.0rc1-1 spupykin Complete
i686 Extra gpsd 3.16-3 tomegun, arojas Complete
x86_64 Extra gpsd 3.16-3 tomegun, arojas Complete
i686 Extra kdesdk-kcachegrind 16.08.1-1 Complete
x86_64 Extra kdesdk-kcachegrind 16.08.1-1 Complete
any Community mediawiki 1.27.1-1 spupykin Complete
i686 Community mythplugins-mythweb 1:0.28-2 Complete
x86_64 Community mythplugins-mythweb 1:0.28-2 Complete
any Community netbeans 8.1-3 arodseth Complete
any Community phoronix-test-suite 6.6.0-1 spupykin Complete
any Community php-docs 7.0.1-1 spupykin Complete
any Community phpldapadmin 1.2.3-7 spupykin Complete
any Community phpmyadmin 4.6.4-1 spupykin Complete
any Community phppgadmin 5.1-3 spupykin Complete
any Community phpvirtualbox 5.0_5-1 spupykin Complete
any Community pnews 2.6.5-5 spupykin Complete
any Community punbb 1.4.4-1 spupykin Complete
any Community roundcubemail 1.2.1-1 spupykin Complete
any Community sqlitemanager 1.2.4-4 spupykin Complete
any Community web-news 1.6.4-6 spupykin Complete
any Community wordpress 4.6.1-1 arodseth Complete